RubyGems Navigation menu

wells_fargo 0.3.4

Outsource your check writing and other payment services to Wells Fargo's API via this Ruby client.

Versions:

  1. 0.3.4 - April 10, 2011 (24.5 KB)
  2. 0.3.3 - March 28, 2011 (24 KB)
  3. 0.3.2 - March 15, 2011 (24 KB)
  4. 0.3.0 - March 11, 2011 (24 KB)
  5. 0.2.2 - March 11, 2011 (24 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jack Danger Canty

Owners:

2cad2f777cd67a2ab6a51e144e26b5bd

Total downloads 6,051

For this version 1,079

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wells_fargo', '~> 0.3.4' = Copy to clipboard Copied!

install:
gem install wells_fargo = Copy to clipboard Copied!

Links: